lang.grade_upload_error.back_button_title = Go back

lang.grade_upload_error.view_password_file_link = View a list of people in this course 
lang.grade_upload_error.page_title = An error occurred while processing your file

lang.grade_upload_error.duplicate_id_title = Duplicated Ids
lang.grade_upload_error.duplicate_id_description =  Students with the following ID numbers are in this class, but you have them listed more than once in the uploaded file.


lang.grade_upload_error.extra_id_title = Extra Ids
lang.grade_upload_error.extra_id_description <<EOM
    The following IDs were found in the uploaded file, but there are no corresponding students in this class.
    (Is it possible their names start with an asterisk?  See the note at the top of this page.)
EOM

lang.grade_upload_error.missing_id_title = Missing Ids
lang.grade_upload_error.missing_id_description = The following IDs are students in this class which do not appear in the uploaded file.

lang.grade_upload_error.skipped_students_description <<EOM
     This program ignores students whose names start with an asterisk (*).
     If there's one or more students in your class that you don't want to supply a grade for, you
     can use the <b>"Change a person's name, team, or alias"</b> command on the Configuration menu to add
     an asterisk to the beginning of their name.
EOM

